/* Global */
/*html{
  min-height: 100%;
  overflow: hidden;
}*/
/*body{
  height: calc(100vh - 8em);
  padding: 3em;
}
.lineWriter{
    position: relative;
    top: 50%;  
    width: 24em;
    margin: 0 auto;
    border-right: 2px solid rgba(255,255,255,.75);
    font-size: 38pt;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    transform: translateY(-50%);    
}

 Animation 
.typewriter{
  animation: typewriter 4s steps(48) 1s 1 normal both,
             blinkTextCursor 500ms steps(48) infinite normal;
}
@keyframes typewriter{
  from{width: 0;}
  to{width: 20em;}
}
@keyframes blinkTextCursor{
  from{border-right-color: rgba(255,255,255,.75);}
  to{border-right-color: transparent;}
}
.foblokk{
    width: 100%;
    height: 700px;
    background: url('../newyork.jpg') center no-repeat;
    background-size: cover;
    color: white;
}
.navbar {
  z-index: 9999;
  background-color: white;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 93%;
}

.navbar a {
  color: black;
  float: right;
  display: block;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.cimsor{
    text-align: center;
}*/